<?php

namespace App\Http\Controllers\admin;
use Illuminate\Support\Facades\Auth;
use App\Http\Controllers\Controller;

use App\banner;
use Illuminate\Http\Request;

class BannerController extends Controller
{
    
    public function index()
    {
        $data = banner::all()->where('user_id', auth::user()->id)->sortbydesc('id');
        return view('admin.banners.index' , compact('data'));
    }

    public function store(request $request)
    {
        $banner = new banner;
        $banner->user_id = auth::user()->id;
        $banner->url = $request->url;
        $banner->img = $request->img;
        $banner->save();
        return back()->with('succ' , msg('add'));
    }
    public function delete(request $request)
    {
        $data = banner::find($request->id);
        if($data->user_id == auth::user()->id){
            $data->delete();
            return back()->with('succ', msg('delete'));
        }else{
            abort(419);
        }
    }

    public function edit(request $request)
    {
        $banner = banner::find($request->id);
        if($banner->user_id == auth::user()->id){
            $banner->url = $request->url;
            $banner->img = $request->img;
            $banner->save();
            return back()->with('succ', msg('update'));
        }else{
            abort(419);
        }
    }

   
}
