@extends('layouts.app-dashboard')

@section('content')


    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6 mb-3 ">
                <img src="{{ url('images/home.png') }}" style="width: 15px">
                الرئيسية
               >
              التسويق بالعمولة
            </div>
            <div class="col-sm-6 mb-3 " style="text-align: left">
                <button class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#add">
                    <img src="{{ url('images/app/add.png') }}" style="width:20px;padding:2px ;">
                   اضافة مسوق
                </button>
            </div>
           
        </div>
        <div class="row justify-content-center mt-3">
           <div class="col-sm-8">
            <h4>  المسوقين بالعمولة </h4>
           </div>


           
        <div class="row justify-content-center mt-4">
            <div class="col-sm-8">
                <div class="card">
                    <div class="card-body">
                        {{-- <input type="text" class="form-control" name="total_pay" placeholder="ابحث عن اي عميل" autofocus> --}}
                        <table>
                            <tr>
                              <th>الاسم</th>
                              <th>رقم الهاتف</th>
                              <th>البريد الاكتروني</th>
                              <th>الرمز</th>
                              <th>اجراء</th>
                            </tr>
                            @foreach (\App\user::all()->sortbydesc('id')->where('type','aff') as $item)
                            <tr>
                              
                              <td>
                               {{$item->name}}
                              </td>
                              <td>
                                {{$item->tele}}
                               </td>
                               <td>
                                {{$item->email}}
                               </td>
                               <td>
                                {{$item->code_affiliate}}
                               </td>
                              <td>
                                <button class="btn btn-light" data-bs-toggle="modal" data-bs-target="#edit{{$item->id}}">
                                  <i class="fa fa-marker"></i>
                                </button>
                                <button class="btn btn-light" data-bs-toggle="modal" data-bs-target="#trash{{$item->id}}">
                                  <i class="fa fa-trash-alt"></i>
                                </button>
                                 @include('layouts.delete-modal' , ['route' => route('delete.aff') , 'id' => $item->id ])
                              </td>
                            </tr>
                            <div class="modal fade" id="edit{{ $item->id }}" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                              <div class="modal-dialog">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">تعديل على البيانات</h5>
                                  </div>
                                  <div class="modal-body">
                                    <form action="{{ route('update.aff') }}" method="post"> @csrf
                                      <input type="text" name="id" value="{{$item->id}}" hidden>
                                    



                                        <label for="" class="tit-input">الاسم الكامل</label>
                                        <input type="text" class="form-control" name="name" value="{{ $item->name }}"  placeholder="ضع الاسم الكامل" autofocus>

                                        <label for="" class="tit-input">رقم الهاتف </label>
                                        <input type="text" class="form-control" name="tele" value="{{ $item->tele }}"  placeholder="ضع رقم الهاتف" autofocus>

                                        <label for="" class="tit-input"> البريد الاكتروني </label>
                                        <input type="text" class="form-control" name="email" value="{{ $item->email }}"  placeholder="ضع البريد الاكتروني" autofocus>

                                        <label for="" class="tit-input">  كلمة المرور </label>
                                        <input type="password" class="form-control" name="password"   autofocus>


                                  </div>
                                  <div class="modal-footer">
                                    <button type="submit" class="btn btn-primary">حفظ التعديلات</button>
                                  </div>
                                </form>
                                </div>
                              </div>
                            </div>
                            @endforeach
                            
                            
                          </table>
                          @if (\App\user::all()->sortbydesc('id')->where('type','aff')->count() == 0)
                          @include('layouts.empty')
                          @endif
                          
                    </div>
                </div>
            </div>
           
        </div>

      
        </div>
         


     
    </div>
<!-- Modal -->
<div class="modal fade" id="add" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">اضافة مسوق جديد</h5>
      </div>
      <div class="modal-body">
        <form action="{{ route('create.aff') }}" method="post"> @csrf
        <label for="" class="tit-input">الاسم الكامل</label>
        <input type="text" class="form-control" name="name"  placeholder="ضع الاسم الكامل" autofocus>

        <label for="" class="tit-input">رقم الهاتف </label>
        <input type="text" class="form-control" name="tele"  placeholder="ضع رقم الهاتف" autofocus>

        <label for="" class="tit-input"> البريد الاكتروني </label>
        <input type="text" class="form-control" name="email"  placeholder="ضع البريد الاكتروني" autofocus>

        <label for="" class="tit-input">  كلمة المرور </label>
        <input type="password" class="form-control" name="password"   autofocus>

      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-primary">اضافة مسوق</button>
      </div>
    </form>
    </div>
  </div>
</div>
  <script>
    function setCardSel(target) {
        let classCard = document.getElementById(target).className;
 
        if(classCard == 'card'){
            document.getElementById(target).className = 'card card-sel';
        }else{
            document.getElementById(target).className = 'card';
        }
    }
  </script>
@endsection