

<div class="section-none allSection" id="header" >
    <a class="btn btn-light" onclick="returnElem('home_page')">
        <i class="fa fa-chevron-right"></i>
    </a>
    
    رأس الصفحة
    <br>
    <br>
    <div class="card">
        <div class="card-body">
            <div class="row mb-4">
                <div class="col-12">
                    <div>
                        <label for="" class="tit-input">نص الشريط</label>
                        <br>
                        <br>
                        <textarea type="text" name="top_header_text" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{ template_data::template('header')['top-header']['text'] ?? '' }}</textarea>
                    </div>
                </div>
            </div>
        
        
            <div class="row mb-4">
                <div class="col-4">
                    <label for="" class="tit-input mb-2">حجم الخظ</label>
                </div>
                <div class="col-8">
                    <div class="d-flex gap-3">
                    px
                    <input type="number" class="form-control" name="top_header_font"  placeholder="0px" value="{{ template_data::template('header')['top-header']['fontSize'] ?? '' }}" style="margin-top: -3px">
                    </div>
                    
                </div>
                
            </div>
           
            <div class="row mb-4">
                <div class="col-8">
                    <label for="" class="tit-input">خلفية الشريط</label>
                </div>
                <div class="col-4" style="text-align: left">
                    <input type="color" name="top_header_background" class="color-inp" id="" value="{{ template_data::template('header')['top-header']['background'] ?? '' }}">
                </div>
                <div class="col-8">
                    <label for="" class="tit-input">لون النص</label>
                </div>
                <div class="col-4" style="text-align: left">
                    <input type="color" name="top_header_color" class="color-inp" id="" value="{{ template_data::template('header')['top-header']['color'] ?? '' }}">
                </div>
        
            </div>
        
        
            <div class="row mb-4">
                <div class="col-4">
                    <label for="" class="tit-input">اتجاه النص</label>
                </div>
                <div class="col-8" style="text-align: left">

                    <select name="top_header_align" id="" class="form-control">
                        <option value="left" @if(isset(template_data::template('header')['top-header']['align']) && template_data::template('header')['top-header']['align'] == 'left') selected @endif>يسار</option>
                        <option value="center" @if(isset(template_data::template('header')['top-header']['align']) && template_data::template('header')['top-header']['align'] == 'center') selected @endif>وسط</option>
                        <option value="right" @if(isset(template_data::template('header')['top-header']['align']) && template_data::template('header')['top-header']['align'] == 'right') selected @endif>يمبن</option>
                    </select>
                   
                </div>
            </div>
        </div>
    </div>
    

    <div class="card">
        <div class="card-body">
            <div class="row mb-4">
                <div class="col-6">
                    <label for="" class="tit-input">الشعار (Logo)</label>
                </div>
                <div class="col-12 mb-4" >
                    <div class="mt-4">
                        <center>
                            <input type="text" name="menu_logo_src" id="menu_logo_src" hidden value="{{template_data::template('header')['menu']['logo-src'] ?? ''}}">
                          
                            <a class="btn-uplaod w-100" data-bs-toggle="modal" onclick="addImg('menu_logo_src')" data-bs-target="#exampleModal" style="cursor: pointer">
                                معرض الميديا
                                <i class="fa fa-image"></i>
                            </a>
                        </center>
                        
                      
                    </div>
                </div>
                <div class="col-7">
                    <label for="" class="tit-input">عرض الصورة</label>
                    <input type="range" min="1" max="200" oninput="setRange('menu_logo_width')" value="{{ template_data::template('header')['menu']['logo-width'] ?? '' }}"  class="slider" id="menu_logo_widthrange">
                </div>
                <div class="col-5">
                    <label for="" class="tit-input"></label>
                    <div class="d-flex gap-2">
                    px
                    <input type="text" id="menu_logo_width" name="menu_logo_width" class="form-control" placeholder="0px" value="{{ template_data::template('header')['menu']['logo-width'] ?? '' }}" style="margin-top: -3px">
                    </div>
                </div>
            </div>
        </div>
    </div>
    

    <div class="card">
        <div class="card-body">
            <div class="row ">
                <div class="col-6">
                    <label for="" class="tit-input">القائمة</label>
                </div>
                <div class="col-12 mb-3" >
                   <select type="text" class="form-control mb-2" name="menu_menu">
                    <option value="">- اختر القائمة -</option>
                    @foreach (\App\menu::all()->sortbydesc('id')->where('user_id', store_id()) as $item)
                    <option value="{{$item->id}}" @if(isset(template_data::template('header')['menu']['menu']) && template_data::template('header')['menu']['menu'] == $item->id) selected @endif>{{$item->name}}</option>
                    @endforeach
                    
                   </select>
                   <a href="{{ route('store.menus.create') }}" class="c-def py-2">
                    <i class="fa fa-plus"></i>
                    اضافة قائمة جديدة
                   </a>
                </div>
                
            </div>
        </div>
    </div>
    

</div>






<div class="section-none allSection" id="banner" >
    <a class="btn btn-light" onclick="returnElem('home_page')">
        <i class="fa fa-chevron-right"></i>
    </a>
    البانرات 
    <br>
    <br>
    <br>
  
    <div class="card">
        <div class="card-body">
            اختر البانر
            <br><br>
            <select type="text" class="form-control mb-2" name="banner_banner">
                <option value="">- اختر القائمة -</option>
                <option value="3" @if(isset(template_data::template('header')['menu']['menu']) && template_data::template('header')['menu']['menu'] == 3) selected @endif>القائمة الرئيسية</option>
            </select>
        <br><br>
        <center>
            <img src="{{ url('images/add.png') }}" alt="">
            <br><br>
            لتخصيص واضافة البانرات قم بتحميل التطبيق الخاص بالبانرات
            <br><br>
            <a href="" class="btn btn-primary">التطبيقات</a>
        </center>
        </div>
    </div>
</div>





<div class="section-none allSection" id="products" >
    <a class="btn btn-light" onclick="returnElem('home_page')">
        <i class="fa fa-chevron-right"></i>
    </a>
    المنتجات 
    <br>
    <br>
    <div class="row mb-4">
        <div class="col-12">
            <div>
                <div class="card">
                    <div class="card-body">
                        <label for="" class="tit-input">
                            <i class="fa fa-laptop"></i>
                            عرض المنتجات على الحاسوب
                        </label>
                        <br>
                        <br>
                        <div class="row mb-3">
                            <div class="col-6 mb-4">
                                <label for="grid1hr">
                                    <div class="card @if(isset(template_data::template('products')['pc']) && template_data::template('products')['pc'] == 'col-lg-4') sel-card @endif" id="gridImgProducth1" onclick="setBorder('gridImgProducth1','gridImgProducth2')">
                                        <div class="card-body">
                                            <img src="{{url('images/editor/products/3.png')}}"  style="width:100%;" alt="">
                                        </div>
                                    </div>
                                    <input type="radio" hidden @if(isset(template_data::template('products')['pc']) && template_data::template('products')['pc'] == 'col-lg-4') checked @endif id="grid1hr"  name="products_pc" value="col-lg-4">
                                </label>
                            </div>
                            <div class="col-6 mb-4">
                                <label for="grid2hr">
                                    <div class="card @if(isset(template_data::template('products')['pc']) && template_data::template('products')['pc'] == 'col-lg-3') sel-card @endif" id="gridImgProducth2" onclick="setBorder('gridImgProducth2','gridImgProducth1')">
                                        <div class="card-body">
                                            <img src="{{url('images/editor/products/4.png')}}"  style="width:100%;" alt="">
                                        </div>
                                    </div>
                                    <input type="radio" hidden @if(isset(template_data::template('products')['pc']) && template_data::template('products')['pc'] == 'col-lg-3') checked @endif id="grid2hr"  name="products_pc" value="col-lg-3">
                                </label>
                            </div>
                        </div>
        
                        <label for="" class="tit-input">
                            <i class="fa fa-mobile"></i>
                            عرض المنتجات على الهاتف
                        </label>
                        <br>
                        <br>
                        <div class="row mb-2">
                            <div class="col-6">
                                <label for="mobile1hr">
                                    <div class="card @if(isset(template_data::template('products')['mobile']) && template_data::template('products')['mobile'] == 'col-12') sel-card @endif" id="mobileImgProducth1" onclick="setBorder('mobileImgProducth1','mobileImgProducth2')">
                                        <div class="card-body">
                                            <img src="{{url('images/editor/products/mob-12.png')}}"  style="width:100%;" alt="">
                                        </div>
                                    </div>
                                    <input type="radio" hidden @if(isset(template_data::template('products')['mobile']) && template_data::template('products')['mobile'] == 'col-12') checked @endif id="mobile1hr"  name="products_mobile" value="col-12">
                                </label>
                            </div>
                            <div class="col-6">
                                <label for="mobile2hr">
                                    <div class="card @if(isset(template_data::template('products')['mobile']) && template_data::template('products')['mobile'] == 'col-6') sel-card @endif" id="mobileImgProducth2" onclick="setBorder('mobileImgProducth2','mobileImgProducth1')">
                                        <div class="card-body">
                                            <img src="{{url('images/editor/products/mob-6.png')}}"  style="width:100%;" alt="">
                                        </div>
                                    </div>
                                    <input type="radio" hidden @if(isset(template_data::template('products')['mobile']) && template_data::template('products')['mobile'] == 'col-6') checked @endif id="mobile2hr"  name="products_mobile" value="col-6">
                                </label>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-4">
                            <div class="col-6">
                                <label for="" class="tit-input">اتجاه المحتوى</label>
                            </div>
                            <div class="col-6" style="text-align: left">
                                <select name="products_align" id="" class="form-control">
                                    <option @if(isset(template_data::template('products')['align']) && template_data::template('products')['align']== 'left')  selected @endif value="left">يسار</option>
                                    <option @if(isset(template_data::template('products')['align']) && template_data::template('products')['align'] == 'center')  selected @endif value="center">وسط</option>
                                    <option @if(isset(template_data::template('products')['align']) && template_data::template('products')['align'] == 'right')  selected @endif value="right">يمين</option>
                                </select>
                            </div>
                        </div>
        
                        <div class="row mb-4">
                            <div class="col-8">
                                <label for="" class="tit-input">حواف  زر اضافة الى السلة</label>
                                <input type="range" min="1" max="50" oninput="setRange('products_radius_off')" id="products_radius_offrange"  value="{{ template_data::template('products')['radius-off'] ?? '' }}"  class="slider" >
                            </div>
                            <div class="col-4">
                                <label for="" class="tit-input"></label>
                                <input type="text" class="form-control" id="products_radius_off" name="products_radius_off" value="{{ template_data::template('products')['radius-off'] ?? '' }}" style="margin-top: -3px">
                            </div>
                        </div>

                        <div class="row mb-4">
                            <div class="col-6">
                                <label for="" class="tit-input">زر اضافة الى السلة</label>
                            </div>
                            <div class="col-6" style="text-align: left">
                                <select name="btn_addToCart" id="" class="form-control">
                                    <option @if(isset(template_data::template('products')['btn_addToCart']) && template_data::template('products')['btn_addToCart']== 'block')  selected @endif value="block">اظهار</option>
                                    <option @if(isset(template_data::template('products')['btn_addToCart']) && template_data::template('products')['btn_addToCart'] == 'none')  selected @endif value="none">اخفاء</option>
                                </select>
                            </div>
                        </div>

                    </div>
                </div>
                


            </div>
        </div>
    </div>
</div>







<div class="section-none allSection" id="min-banner" >
    <a class="btn btn-light" onclick="returnElem('home_page')">
        <i class="fa fa-chevron-right"></i>
    </a>
    بانر ثانوي 
    <br>
    <br>
    <div class="row mb-4">
        <div class="col-12">
            <div>
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-4">
                            <div class="col-12">
                                <div>
                                    <label for="" class="tit-input">النص</label>
                                    <br>
                                    <br>
                                    <textarea type="text" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px" name="min_banner_text">{{ template_data::template('min-banner')['text'] ?? '' }}</textarea>
                                </div>
                            </div>
                        </div>
        
                      
                        <div class="row mb-2">

                            <div class="col-6">
                                <label for="" class="tit-input">الخلفية</label>
                            </div>
                            <div class="col-12 mb-3" >
                                <div class="mt-3">
                                    <center>
                                        <input type="text" name="min_banner_background_image" id="min_banner_background_image" hidden value="{{template_data::template('min-banner')['background-image'] ?? ''}}">
                                        <a class="btn-uplaod w-100" data-bs-toggle="modal" onclick="addImg('min_banner_background_image')" data-bs-target="#exampleModal" style="cursor: pointer">
                                            معرض الميديا
                                            <i class="fa fa-image"></i>
                                        </a>
                                    </center>
                                </div>
                            </div>

                        </div> 
                    </div>
                </div>
                
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-3">
                            <div class="col-7">
                                <label for="" class="">الزر</label>
                            </div>
                            <div class="col-5" style="text-align: left">
                                <select name="min_banner_btn_visible" id="" class="form-control">
                                    <option @if(isset(template_data::template('min-banner')['btn']['visible']) && template_data::template('min-banner')['btn']['visible']== 'on')  selected @endif value="on">اظهار</option>
                                    <option @if(isset(template_data::template('min-banner')['btn']['visible']) && template_data::template('min-banner')['btn']['visible'] == 'off')  selected @endif value="off">اخفاء</option>
                                </select>
                            </div>
                        </div>
                        <div class="row mb-3">
                            
                            <div class="col-12">
                                <label for="" class="tit-input">نص الزر</label>
                                <br>
                                <br>
                                <textarea type="text" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px" name="min_banner_btn_text">{{ template_data::template('min-banner')['btn']['text'] ?? '' }}</textarea>
                            </div>
                        </div>
        
                        <div class="row ">
                            <div class="col-6">
                                <label for="" class="tit-input">اعادة التوجيه</label>
                            </div>
                            <div class="col-12 mb-3" >
                               <select type="text" class="form-control mb-2">
                                <option value="">- اختر  -</option>
                                <option value=""> رابط خارجي</option>
                                <option value="">منتج</option>
                                <option value="">تصنيف</option>
                               </select>
                               
                            </div>
                        </div>
                    </div>
                </div>
                


            </div>
        </div>
    </div>

</div>















<div class="section-none allSection" id="adv" >
    <a class="btn btn-light" onclick="returnElem('home_page')">
        <i class="fa fa-chevron-right"></i>
    </a>
    المميزات
    <br>
    <br>
    <div class="row mb-4">
        <div class="col-12">
            
            <div>
                <div class="card">
                    <div class="card-body">

                        <div class="row mb-2">
                            <div class="col-12">
                                <div>
                                    <label for="" class="tit-input">العنوان</label>
                                    <br>
                                    <br>
                                    <textarea type="text" name="adv_title_adv" class="form-control" placeholder="ضع العنوان" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{ template_data::template('adv')['adv_title_adv'] ?? '' }}</textarea>
                                </div>
                            </div>
                            <div class="col-6">
                            </div>
                            <div class="col-12 mb-2" >
                                <div class="mt-3 border-adv p-2" onclick="showDetails('adv1')">
                                    @if(isset(template_data::template('adv')['elements'][1]['src1']))
                                    @php 
                                    $path1 = template_data::template('adv')['elements'][1]['src1'];
                                    @endphp 
                                    @else @php $path1 = ''; @endphp @endif
                                    <center>
                                        <img src="{{ url('uploads/'.store_id().'/'.$path1) }}" alt="" style="width: 100%">
                                    </center>
                                </div>
                            </div>
                        </div>

                        <div id="adv1" style="display: none">
                            <div class="row">
                                <div class="col-6">
                                
                                </div>
                                <div class="col-12">
                                    <center>
                                        <input type="text" name="adv_elements_src1" id="adv_elements_src1" hidden value="{{template_data::template('adv')['elements'][1]['src1'] ?? ''}}">
                          
                                        <a class="btn-uplaod w-100" data-bs-toggle="modal" onclick="addImg('adv_elements_src1')" data-bs-target="#exampleModal" style="cursor: pointer">
                                            معرض الميديا
                                            <i class="fa fa-image"></i>
                                        </a>
                                    </center>
                                    <br>
                                </div>
                            </div>
    
    
                            <div class="row mb-2">
                                <div class="col-12">
                                    <div>
                                        <label for="" class="tit-input">العنوان</label>
                                        <br>
                                        <br>
                                        <textarea type="text" name="adv_elements_text_11" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{template_data::template('adv')['elements'][1]['text_11'] ?? ''}}</textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="row mb-4">
                                <div class="col-12">
                                    <div>
                                        <label for="" class="tit-input">النص</label>
                                        <br>
                                        <br>
                                        <textarea type="text" name="adv_elements_text_21" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{template_data::template('adv')['elements'][1]['text_21'] ?? ''}}</textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>

                <div class="card">
                    <div class="card-body">

                        <div class="row mb-2">
                            <div class="col-6">
                            </div>
                            <div class="col-12 mb-2" >
                                <div class="mt-3 border-adv p-2" onclick="showDetails('adv2')">
                                    @if(isset(template_data::template('adv')['elements'][2]['src2']))
                                    @php 
                                    $path2 = template_data::template('adv')['elements'][2]['src2'];
                                    @endphp 
                                    @else @php $path2 = ''; @endphp @endif
                                    <center>
                                        <img src="{{ url('uploads/'.store_id().'/'.$path2) }}" alt="" style="width: 100%">
                                    </center>
                                </div>
                            </div>
                        </div>


                        <div id="adv2" style="display: none">
                            <div class="row">
                                <div class="col-6">
                                  
                                </div>
                                <div class="col-12">
                                    <center>
                                        <input type="text" name="adv_elements_src2" id="adv_elements_src2" hidden value="{{template_data::template('adv')['elements'][2]['src2'] ?? ''}}">
                          
                                        <a class="btn-uplaod w-100" data-bs-toggle="modal" onclick="addImg('adv_elements_src2')" data-bs-target="#exampleModal" style="cursor: pointer">
                                            معرض الميديا
                                            <i class="fa fa-image"></i>
                                        </a>
                                    </center>
                                    <br>
                                </div>
                            </div>
    
    
                            <div class="row mb-2">
                                <div class="col-12">
                                    <div>
                                        <label for="" class="tit-input">العنوان</label>
                                        <br>
                                        <br>
                                        <textarea type="text" name="adv_elements_text_12" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{template_data::template('adv')['elements'][2]['text_12'] ?? ''}}</textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="row mb-4">
                                <div class="col-12">
                                    <div>
                                        <label for="" class="tit-input">النص</label>
                                        <br>
                                        <br>
                                        <textarea type="text" name="adv_elements_text_22" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{template_data::template('adv')['elements'][2]['text_22'] ?? ''}}</textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>

                <div class="card">
                    <div class="card-body">
                        
                        <div class="row mb-2">
                            <div class="col-6">
                            </div>
                            <div class="col-12 mb-2" >
                                <div class="mt-3 border-adv p-2" onclick="showDetails('adv3')">
                                    @if(isset(template_data::template('adv')['elements'][3]['src3']))
                                    @php 
                                    $path3 = template_data::template('adv')['elements'][3]['src3'];
                                    @endphp 
                                    @else @php $path3 = ''; @endphp @endif
                                    <center>
                                        <img src="{{ url('uploads/'.store_id().'/'.$path3) }}" alt="" style="width: 100%">
                                    </center>
                                </div>
                            </div>
                        </div>

                        <div id="adv3" style="display: none">
                            <div class="row">
                                <div class="col-6">
                                   
                                </div>
                                <div class="col-12">
                                    <center>
                                        <input type="text" name="adv_elements_src3" id="adv_elements_src3" hidden value="{{template_data::template('adv')['elements'][3]['src3'] ?? ''}}">
                          
                                        <a class="btn-uplaod w-100" data-bs-toggle="modal" onclick="addImg('adv_elements_src3')" data-bs-target="#exampleModal" style="cursor: pointer">
                                            معرض الميديا
                                            <i class="fa fa-image"></i>
                                        </a>
                                    </center>
                                    <br>
                                </div>
                            </div>
    
    
                            <div class="row mb-2">
                                <div class="col-12">
                                    <div>
                                        <label for="" class="tit-input">العنوان</label>
                                        <br>
                                        <br>
                                        <textarea type="text" name="adv_elements_text_13" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{template_data::template('adv')['elements'][3]['text_13'] ?? ''}}</textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="row mb-4">
                                <div class="col-12">
                                    <div>
                                        <label for="" class="tit-input">النص</label>
                                        <br>
                                        <br>
                                        <textarea type="text" name="adv_elements_text_23" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{template_data::template('adv')['elements'][3]['text_23'] ?? ''}}</textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>

                <div class="card">
                    <div class="card-body">
                        
                        <div class="row mb-2">
                            <div class="col-6">
                            </div>
                            <div class="col-12 mb-2" >
                                <div class="mt-3 border-adv p-2" onclick="showDetails('adv4')">
                                    @if(isset(template_data::template('adv')['elements'][4]['src4']))
                                    @php 
                                    $path4 = template_data::template('adv')['elements'][4]['src4'];
                                    @endphp 
                                    @else @php $path4 = ''; @endphp @endif
                                    <center>
                                        <img src="{{ url('uploads/'.store_id().'/'.$path4) }}" alt="" style="width: 100%">
                                    </center>
                                </div>
                            </div>
                        </div>


                        <div id="adv4" style="display: none">
                            <div class="row">
                                <div class="col-6">

                                </div>
                                <div class="col-12">
                                    <center>
                                        <input type="text" name="adv_elements_src4" id="adv_elements_src4" hidden value="{{template_data::template('adv')['elements'][4]['src4'] ?? ''}}">
                          
                                        <a class="btn-uplaod w-100" data-bs-toggle="modal" onclick="addImg('adv_elements_src4')" data-bs-target="#exampleModal" style="cursor: pointer">
                                            معرض الميديا
                                            <i class="fa fa-image"></i>
                                        </a>
                                    </center>
                                    <br>
                                </div>
                            </div>
    
    
                            <div class="row mb-2">
                                <div class="col-12">
                                    <div>
                                        <label for="" class="tit-input">العنوان</label>
                                        <br>
                                        <br>
                                        <textarea type="text" name="adv_elements_text_14" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{template_data::template('adv')['elements'][4]['text_14'] ?? ''}}</textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="row mb-4">
                                <div class="col-12">
                                    <div>
                                        <label for="" class="tit-input">النص</label>
                                        <br>
                                        <br>
                                        <textarea type="text" name="adv_elements_text_24" class="form-control" placeholder="ضع النص" aria-label="Username" aria-describedby="basic-addon1" style="height: 80px">{{template_data::template('adv')['elements'][4]['text_24'] ?? ''}}</textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
                
                
                


            </div>
        </div>
    </div>

</div>








<div class="section-none allSection" id="footer" >
    <a class="btn btn-light" onclick="returnElem('home_page')">
        <i class="fa fa-chevron-right"></i>
    </a>
    فوتر
    <br>
    <br>
    <div class="row mb-4">
        <div class="col-12">
            <div>
                <div class="card">
                    <div class="card-body">
                        القسم الاول
                        <div class="row mb-2 mt-3">
                            <div class="col-12">
                                <div>
                                    <label for="" class="tit-input">العنوان</label>
                                    <br>
                                    <input type="text" name="footer_section_title1"  class="form-control" placeholder="العنوان" value="{{ template_data::template('footer')['section'][1]['title1'] ?? '' }}">
                                    <br>
                                    <label for="" class="tit-input">القائمة</label>
                                    <br>
                                    <select type="text" class="form-control" name="footer_section_menu1">
                                        <option value="">-اختر  القائمة-</option>
                                        @foreach (\App\menu::all()->sortbydesc('id')->where('user_id', store_id()) as $item)
                                        <option value="{{$item->id}}" @if(isset(template_data::template('footer')['section'][1]['menu1']) && template_data::template('footer')['section'][1]['menu1'] == $item->id) selected @endif>{{$item->name}}</option>
                                        @endforeach
                                    </select>
                                    <br>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-body">
                        القسم الثاني
                        <div class="row mb-2 mt-3">
                            <div class="col-12">
                                <div>
                                    <label for="" class="tit-input">العنوان</label>
                                    <br>
                                    <input type="text" class="form-control" placeholder="العنوان" name="footer_section_title2" value="{{ template_data::template('footer')['section'][2]['title2'] ?? '' }}">
                                    <br>
                                    <label for="" class="tit-input">القائمة</label>
                                    <br>
                                    <select type="text" class="form-control" name="footer_section_menu2">
                                        <option value="">-اختر  القائمة-</option>
                                        @foreach (\App\menu::all()->sortbydesc('id')->where('user_id', store_id()) as $item)
                                        <option value="{{$item->id}}" @if(isset(template_data::template('footer')['section'][2]['menu2']) && template_data::template('footer')['section'][2]['menu2'] == $item->id) selected @endif>{{$item->name}}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="card">
                    <div class="card-body">
                        القسم الثالث
                        <div class="row mb-2 mt-3">
                            <div class="col-12">
                                <div>
                                    <label for="" class="tit-input">العنوان</label>
                                    <br>
                                    <input type="text" class="form-control" placeholder="العنوان" name="footer_section_title3" value="{{ template_data::template('footer')['section'][3]['title3'] ?? '' }}">
                                    <br>
                                    <label for="" class="tit-input">القائمة</label>
                                    <br>
                                    <select type="text" class="form-control" name="footer_section_menu3">
                                        <option value="">-اختر  القائمة-</option>
                                        @foreach (\App\menu::all()->sortbydesc('id')->where('user_id', store_id()) as $item)
                                        <option value="{{$item->id}}" @if(isset(template_data::template('footer')['section'][3]['menu3']) && template_data::template('footer')['section'][3]['menu3'] == $item->id) selected @endif>{{$item->name}}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>



                
                <div class="card">
                    <div class="card-body">
                        <div class="row ">
                            <div class="col-8">
                                <label for="" class="tit-input">الخلفية</label>
                            </div>
                            <div class="col-4" style="text-align: left">
                                <input type="color" name="footer_back" class="color-inp" id="" value="{{ template_data::template('footer')['back'] ?? '' }}">
                            </div>
                            <div class="col-8">
                                <label for="" class="tit-input">لون العنوان</label>
                            </div>
                            <div class="col-4" style="text-align: left">
                                <input type="color" name="footer_colors_title" class="color-inp" id="" value="{{ template_data::template('footer')['colors']['title'] ?? '' }}">
                            </div>
                            <div class="col-8">
                                <label for="" class="tit-input">لون المحتوى</label>
                            </div>
                            <div class="col-4" style="text-align: left">
                                <input type="color" name="footer_colors_links" class="color-inp" id="" value="{{ template_data::template('footer')['colors']['links'] ?? '' }}">
                            </div>
                    
                        </div>
                    </div>
                </div>


                <div class="card">
                    <div class="card-body">
                         التواصل الاجتماعي
                        <div class="row mt-3">
                            <div class="col-12">
                                <center>
                                    <a href="#" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#icon-social" >روابط الصفحات</a>
                                </center>
                            </div>
                           
                        </div>

                        <div class="modal fade" id="icon-social" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                              <div class="modal-content">
                                <div class="modal-header">
                                  <h6 class="modal-title" id="exampleModalLabel">الايقونات</h6>
                                </div>
                                <div class="modal-body">
                                  
                                    <div class="row">
                                        @php
                                            $c = 0;
                                        @endphp
                                        @foreach (library::icone_social() as $key => $s)
                                        
                                            <div class="col-2 mb-3">
                                                <center class="p-1" >
                                                    {!! $s !!}
                                                </center>
                                            </div>
                                            <div class="col-10">
                                                <input type="text" name="iconsUrl[]" value="{{template_data::template('iconSocial')[$c] ?? ''}}" class="form-control" placeholder="ضع الرابط">
                                            </div>

                                            @php
                                            $c++;
                                        @endphp
                                        @endforeach
                                        

                                    </div>
                                </div>
                                
                              </div>
                            </div>
                          </div>
                        
                    </div>
                </div>



                <div class="card">
                    <div class="card-body">
                        القسم الاخير 
                        <div class="row mb-2 mt-3">
                            <div class="col-12">
                                <div>
                                    <label for="" class="tit-input">النص</label>
                                    <br>
                                    <br>
                                    <textarea type="text" class="form-control" placeholder="العنوان" name="footer_right_text" >{{ template_data::template('footer')['right']['text'] ?? '' }}</textarea>
                                    <br>
                                    <br>
                                    <select type="text" class="form-control" name="footer_right_align">
                                        <option value="">-الاتجاه-</option>
                                        <option value="left" @if(isset(template_data::template('footer')['right']['align']) && template_data::template('footer')['right']['align'] == 'left') selected @endif>يسار</option>
                                        <option value="center" @if(isset(template_data::template('footer')['right']['align']) && template_data::template('footer')['right']['align'] == 'center') selected @endif>وسط</option>
                                        <option value="right" @if(isset(template_data::template('footer')['right']['align']) && template_data::template('footer')['right']['align'] == 'right') selected @endif>يمبن</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                
                


            </div>
        </div>
    </div>

</div>