<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| store Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group(['middleware'=>'checker' ], function(){
    Route::get('/', 'template@index');
    Route::get('/details/{id}', 'template@product')->name('product');
    Route::get('/ctg/{id}', 'template@ctg');
    Route::get('/services', function(){
        return view('templates.default.service');
    });
    Route::get('/aboutus', function(){
        return view('templates.default.invest');
    });
});

// Route::group(['prefix'=>'preview_store' ], function(){

//     Route::get('/', 'preview_store@index')->name('main.store');
//     Route::get('/details/{slug}', 'preview_store@product')->name('product');
//     Route::get('/cart', 'preview_store@cart')->name('cart');
//     Route::get('/end', 'template@end')->name('end');
//     Route::get('/categorie/{slug}', 'preview_store@categorie')->name('ctg');
//     Route::get('/search', 'template@search')->name('search');
//     Route::post('/add_to_cart', [App\cart::class, 'add_to_cart'])->name('add_to_cart');
//     Route::get('/remove_from_cart/{id_product}', [App\cart::class, 'remove_from_cart'])->name('remove_from_cart');
//     Route::post('/set_order', 'store_backend@set_order')->name('set_order');
//     Route::get('/end', 'preview_store@end')->name('end');
    
// });

// Route::get('data_template', function(){
//     dd(template_data::template());
// });



Route::group(['prefix'=>'preview_store' ], function(){

    Route::get('/', 'preview_store@index')->name('main.store');
    Route::get('/detailsjhjhjh/{id}', 'preview_store@details');
    Route::get('/page/{id}', 'preview_store@page');
    
});