<?php

namespace App\Http\Controllers\admin;
use Illuminate\Support\Facades\Auth;
use App\Http\Controllers\Controller;

use App\menu;
use App\submenu;
use Illuminate\Http\Request;

class MenuController extends Controller
{
  
    public function index()
    {
        $d =  menu::all()->where('user_id' , auth::user()->id)->sortbydesc('id');
        return view('admin.store.menus.index',compact('d'));
    }

    public function create_menu($id)
    {
        $d =  menu::find($id);
        return view('admin.store.menus.create_menu',compact('d'));
    }

    
    public function create_first(Request $request)
    {
        $d = new menu;
        $d->name = $request->name;
        $d->details = json_encode([]);
        $d->user_id = auth::user()->id;
        $d->save();

        return redirect('admin/store/menus/create_menu/'.$d->id);
    }

    
    public function create_new_menu(Request $request)
    {



        $d =  menu::find($request->id);
        if($d->user_id == auth::user()->id){

        if($request->ctg !== null){

            foreach ($request->ctg as $val) {
                $sub_menu = new submenu;
                $sub_menu->user_id = auth::user()->id;
                $sub_menu->menu_id = $d->id;
                $sub_menu->data = $val;
                $sub_menu->type = 'ctg';
                $sub_menu->save();
            }
            
        }
        if($request->page !== null){
            foreach ($request->page as $val) {
                $sub_menu = new submenu;
                $sub_menu->user_id = auth::user()->id;
                $sub_menu->menu_id = $d->id;
                $sub_menu->data = $val;
                $sub_menu->type = 'page';
                $sub_menu->save();
            }
        }
        if($request->url_name !== null){
            $sub_menu = new submenu;
            $sub_menu->user_id = auth::user()->id;
            $sub_menu->menu_id = $d->id;
            $sub_menu->data = $request->url_name.'|'.$request->url;
            $sub_menu->type = 'url';
            $sub_menu->save();
        }


        
        return back();
        }else{
            return abort(419);
        }
        
        // return $this->create_menu($request->id);
    }

    public function save(Request $request)
    {
        $data = menu::find($request->id);
        if($data->user_id == auth::user()->id){
            $data->name = $request->name;
            $data->save();
        }else{
            abort(419);
        }
        return redirect('admin/store/menus');
        
    }
    public function delete(Request $request)
    {
        $data = menu::find($request->id);
        if($data->user_id == auth::user()->id){
            $data->delete();
            return back();
        }else{
            abort(419);
        }
    }
    public function submenu_delete(Request $request)
    {
        $data = submenu::find($request->id);
        if($data->user_id == auth::user()->id){
            $data->delete();
            return back();
        }else{
            abort(419);
        }
    }

    
}
