<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\order;
use App\payment;
use App\invoice;
use Session;
class store_backend extends Controller
{
    
    public function set_order(request $request)
    {
        
        $data_customer = [];
        foreach ($request->all() as $key => $value) {
            if($key != 'payment'){
                if($key != '_token'){
                    $data_customer[$key] = $value;
                }
            }
        }
        
        $data_payment = [
            'method_payment' => $request->payment,
            'statu' => null,
            'n_invoice' => null,
            'date_payment' => null,
        ];
        $data_shipping = [
            'null' => null,
        ];
        $data_coupon = [
            'null' => null,
        ];
        $data_taxs = [
            'null' => null,
        ];

        $order = new order;
        $order->user_id = store_id();
        $order->data_customer = json_encode($data_customer);
        $order->data_payment = json_encode($data_payment);
        $order->data_shipping = json_encode($data_shipping);
        $order->data_coupon = json_encode($data_coupon);
        $order->data_taxs = json_encode($data_taxs);
        $order->data_cart = json_encode(Session::get('cart'));
        $order->total_cart = \App\cart::total_cart();
        $order->statu = 'new';
        $order->save();


        $defualt_payments = ['cod','bank'];
        if(!in_array($request->payment , $defualt_payments)){
            $this->other_payment($request->payment);
        }

        $defualt_payments = ['cod','bank'];
        if(in_array($request->payment , $defualt_payments)){
            $statu = 1;
        }else{
            // هنا حسب بوابة الدفع ورسيبونس دسبالها واش دفع ولا لا
            $statu = 2;
        }

        $this->set_payment($order->id,$data_customer,$data_payment,\App\cart::total_cart(),$statu);
        $this->set_invoice($order->id,$data_payment,\App\cart::total_cart());

        Session::forget('cart');
        return redirect()->route('end');
    }

    public function set_payment($order_id,$data_customer,$data_payment,$total,$statu)
    {
        
        $payment = new payment;
        $payment->user_id = store_id();
        $payment->data_customer = json_encode($data_customer);
        $payment->data_payment = json_encode($data_payment);
        $payment->total = $total;
        $payment->statu = $statu;
        $payment->order_id = $order_id;
        $payment->save();
    }

    public function set_invoice($order_id,$data_payment,$total)
    {
        $invoice = new invoice;
        $invoice->user_id = store_id();
        $invoice->order_id = $order_id;
        $invoice->data_payment = json_encode($data_payment);
        $invoice->total = $total;
        $invoice->save();
    }


    public function other_payment($method)
    {
        dd($method);
    }

}
