<?php

namespace App;

class library 
{
    
    public static function stars($rat){

        $stars = [
            1 => '<i class="fa fa-star"></i> <i class="far fa-star"></i> <i class="far fa-star"></i> <i class="far fa-star"></i> <i class="far fa-star"></i>',
            2 => '<i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="far fa-star"></i> <i class="far fa-star"></i> <i class="far fa-star"></i>',
            3 => '<i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="far fa-star"></i> <i class="far fa-star"></i>',
            4 => '<i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="far fa-star"></i>',
            5 => '<i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i>',
        ];

        return $stars[$rat];
    }


    public static function icone_social( $id = null ){
        
        $social = [
                1   => '<i style="font-size: 21px" class="fab fa-facebook"></i>',
                2   => '<i style="font-size: 21px" class="fab fa-twitter"></i>',
                3   => '<i style="font-size: 21px" class="fab fa-instagram"></i>',
                4   => '<i style="font-size: 21px" class="fab fa-youtube"></i>',
                5   => '<i style="font-size: 21px" class="fab fa-vk"></i>',
                6   => '<i style="font-size: 21px" class="fab fa-reddit"></i>',
                7   => '<i style="font-size: 21px" class="fab fa-linkedin"></i>',
                8   => '<i style="font-size: 21px" class="fab fa-telegram"></i>',
                9   => '<i style="font-size: 21px" class="fab fa-snapchat"></i>',
                10  => '<i style="font-size: 21px" class="fab fa-whatsapp"></i>',
                11  => '<i style="font-size: 21px" class="fab fa-pinterest"></i>',
        ];
      
        if($id == null){
            return $social;
        }else{
            return $social[$id];
        }
    }

    public static function fonts( $name = null ){
        
        $fonts = [
            'Cairo'             => ["'Cairo', sans-serif","@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@700&display=swap')"],
            'Tajawal'           => ["'Tajawal', sans-serif","@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@700&display=swap')"],
            'Almarai'           => ["'Almarai', sans-serif","@import url('https://fonts.googleapis.com/css2?family=Almarai&display=swap')"],
            'Noto Sans Arabic'  => ["'Noto Sans Arabic', sans-serif","@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Arabic:wght@500&display=swap')"],
            'Roboto'            => ["'Roboto', sans-serif","@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap')"],
            'Bebas Neue'        => ["'Bebas Neue', cursive","@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap')"],
            'Quicksand'         => ["'Quicksand', sans-serif","@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap')"],
            
        ];
        if($name == null){
            return $fonts;
        }else{
            return $fonts[$name];
        }
    }


    public static function avatar($a = null){
        $avatar = [1 => ['a1'],2 => ['a2'],3 => ['a3'],4 => ['a4'],5 => ['a5'],6 => ['a6'],7 => ['a7'],8 => ['a8'],9 => ['a9'],10 => ['a10'],11 => ['a11'],12 => ['a12'],13 => ['a13'],14 => ['a14'],15 => ['a15'],16 => ['a16'],17 => ['a17'],18 => ['a18'],19 => ['a19'],20 => ['a20'],21 => ['a21'],22 => ['a22'],23 => ['a23'],24 => ['a24'],25 => ['a25'],26 => ['a26'],27 => ['a27'],28 => ['a28'],29 => ['a29'],30 => ['a30'],31 => ['a31']
        ,32 => ['a32']
        ,33 => ['a33'] ,34 => ['a34'] ,35 => ['a35'] ,36 => ['a36'] ,37 => ['a37'] ,38 => ['a38'],39 => ['a39']
        ,40 => ['a40'],41 => ['a41'],42 => ['a42'],43 => ['a43'],44 => ['a44'],45 => ['a45'],46 => ['a46'],47 => ['a47'],48 => ['a48']
        ,49 => ['a49'],50 => ['a50']
        
    ];

        if($a == null){
            return $avatar;
        }else{
            return $avatar[$a];
        }
    }



    public static function lang( $name = null ){
        $lang = [
            'ar'             => ["العربي","ar.png"],
            'en'             => ["الانجليزية","en.png"],
            'fr'             => ["الفرنسية","fr.png"],
            'ge'             => ["الالمانية","ge.png"],
            'rs'             => ["الروسية","rs.png"],
            'sw'             => ["السويدية","sw.png"],
            'sp'             => ["الاسبانية","sp.png"],
            'th'             => ["تايلاند","th.png"],
            'tr'             => ["تركيا","tr.png"],
            'se'             => ["سينغال","se.png"],
            
        ];
        if($name == null){
            return $lang;
        }else{
            return $lang[$name];
        }
    }




    
    public static function payments( $name = null ){
        $payments = [
            'cod'             => ["الدفع عند الاستلام","images/cod.png"],
            'bank'             => ["التحويل البنكي","images/bank.png"],
        ];
        if($name == null){
            return $payments;
        }else{
            return $payments[$name];
        }
    }




    public static function status( $name = null ){
        $status = [
            1            => ["جديد"                 ,""],
            2            => ["جاري المعالجة"       ,""],
            3            => ["جاري التوصيل"        ,""],
            4            => ["في الانتظار "         ,""],
            5            => ["مؤجلة"                ,""],
            6            => ["تم الغائها"           ,""],
        ];
        if($name == null){
            return $status;
        }else{
            return $status[$name];
        }
    }

  
}


