@extends('layouts.app-dashboard')

@section('content')
    <form action="{{ route('products.save') }}" method="post"> @csrf
        <div class="container">
            <div class="row">
                <div class="col-sm-6 mb-3 ">
                    اضافة مشروع
                  </div>
                  <div class="col-sm-6 mb-3 " style="text-align: left">
                      <button type="submit" class="btn btn-primary">
                          <img src="{{ url('images/app/save.png') }}" style="width:20px;padding:2px ;">
                          حفظ المشروع 
                      </button>
                  </div>
                
                <div class="col-sm-8">
                    <div class="card">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12">
                                    <label for="" class="tit-input">العنوان</label>
                                    <input type="text" name="title" class="form-control notempty"  placeholder="العنوان" autofocus>
                                    @if($errors->has('title'))
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> {{ $errors->first('title') }}
                                        </div>
                                    @endif
                                </div>
                                
                                <div class="col-12">
                                    <label for="" class="tit-input">الوصف</label>
                                    <textarea name="descr"  class="form-control" style="height: 150px"></textarea>
                                    @if($errors->has('descr'))
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> {{ $errors->first('descr') }}
                                        </div>
                                    @endif
                                </div>
        
                              
                                
                                <div class="col-12">
                                    <label for="" class="tit-input">الموقع الجغرافي</label>
                                    <input type="text" name="map" class="form-control notempty"  placeholder="رابط الموقع الجغرافي" autofocus>
                                </div>
                                
                            </div>
                        </div>
                    </div>


                    <div class="card">
                        <div class="card-header">
                            <tit-min>الصور</tit-min>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12">
                                    {{-- <center>
                                        <a class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">معرض الصور
                                            <i class="fa fa-images"></i>
                                        </a>
                                    </center> --}}
                                </div>
                                <div class="col-sm-4 mb-3">
                                    <input type="text" name="images_product[]" id="images_product1" hidden >
                                    <div class="border-img-gros" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_product1')">
                                        <img src="{{ url('images/img-icon.jpg') }}" style="width:100%;" id="images_product1_prev">
                                    </div>
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        @php
                                            $cimg = 3;
                                        @endphp
                                        @while ($cimg <= 10)
                                        <div class="col-6 col-lg-3 mb-2">
                                            <input type="text" name="images_product[]" id="images_product{{$cimg}}" hidden >
                                            <div class="border-img-gros" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_product{{$cimg}}')">
                                                <img src="{{ url('images/img-icon.jpg') }}" style="width:100%;" id="images_product{{$cimg}}_prev">
                                            </div>
                                        </div>
                                        @php $cimg++; @endphp
                                        @endwhile
                                       
                                    </div>
                                </div>
                                
                                <div class="row mt-3 d-none">
                                    <div class="col-12">
                                        <label for="" class="tit-input">السعر</label>
                                        <input name="org_price" id="org_price" oninput="calcuProfits()" value="0" type="text" class="form-control" placeholder="0.00">
                                        @if($errors->has('org_price'))
                                            <div  class="validation-text">
                                                    <i class="fa fa-info-circle"></i> {{ $errors->first('org_price') }}
                                            </div>
                                        @endif
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header">
                            <tit-min>تفاصيل العقار </tit-min>
                        </div>
                        @php
                            $data_1 = [
                                'نوع العقار',
                                'الموقع',
                                'المساحة',
                                'السعر',
                                'الحالة',
                            ];
                            $data_2 = [
                                'عدد الغرف',
                                'عدد الحمامات',
                                'المطبخ',
                                'الطابق',
                                'الاتجاه',
                                'المداخل',
                            ];
                            $data_3 = [
                                'مواقف السيارات',
                                'التكييف',
                                'الخدامت الاضافية',
                                'المرافق الترفيهية',
                                'شبكات الاتصالات',
                            ];
                        @endphp
                        <div class="card-body">
                            <div class="row mb-3">
                                @php
                                    $c = 0;
                                @endphp
                                @foreach ($data_1 as $item)
                                @php
                                    $c++;
                                @endphp
                                <div class="col-sm-6">
                                    <label for="" style="font-size: 12px">
                                        {{$item}}
                                    </label>
                                    <input name="data[1][{{$c}}]" class="form-control" placeholder="{{$item}}" type="text">
                                </div>
                                @endforeach
                                
                            </div>

                            <div class="row mb-3">
                                @php
                                    $c = 0;
                                @endphp
                                @foreach ($data_2 as $item)
                                @php
                                    $c++;
                                @endphp
                                <div class="col-sm-6">
                                    <label for="" style="font-size: 12px">
                                        {{$item}}
                                    </label>
                                    <input name="data[2][{{$c}}]" class="form-control" placeholder="{{$item}}" type="text">
                                </div>
                                @endforeach
                                
                            </div>
                                

                            <div class="row mb-3">
                                @php
                                    $c = 0;
                                @endphp
                                @foreach ($data_3 as $item)
                                @php
                                    $c++;
                                @endphp
                                <div class="col-sm-6">
                                    <label for="" style="font-size: 12px">
                                        {{$item}}
                                    </label>
                                    <input name="data[3][{{$c}}]" class="form-control" placeholder="{{$item}}" type="text">
                                </div>
                                @endforeach
                                
                            </div>
                                
                                
                            </div>
                    </div>
    
                </div>
                <div class="col-sm-4">
                    <div class="card">
                        <div class="card-header">
                            <tit-min>الاقسام</tit-min>
                        </div>
                        <div class="card-body">
                            <select name="statu" type="text" class="form-control  mb-4" >
                                <option value="1">العروض</option>
                                <option value="2">الايجار</option>
                                <option value="3">البيع</option>
                            </select>
                        </div>
                    </div>
        
                    <div class="card">
                        <div class="card-header">
                            <tit-min>SEO</tit-min>
                        </div>
        
                        <div class="card-body">
                            <br>
                            <br>
                            <label for="" class="tit-input">Meta keyword</label>
                            <input type="text" name="m_k" id="m_k" oninput="seo('m_k')" class="form-control  mb-4" placeholder="Meta keyword" >
        
                            <label for="" class="tit-input">SLUG</label>
                            <input type="text" name="slug" id="slug" oninput="seo('slug')" class="form-control  mb-4" placeholder="slug_products_here" >
        
        
                            <label for="" class="tit-input">Meta description</label>
                            <textarea type="text" name="m_d" id="m_d" oninput="seo('m_d')" class="form-control  mb-4" placeholder="Meta description"></textarea>
                            
                        </div>
        
                    </div>
                </div>
            </div>
        </div>
    </form>   
    <script>
        function openCity(evt, cityName) {
          var i, tabcontent, tablinks;
          tabcontent = document.getElementsByClassName("tabcontent");
          for (i = 0; i < tabcontent.length; i++) {
            tabcontent[i].style.display = "none";
          }
          tablinks = document.getElementsByClassName("tablinks");
          for (i = 0; i < tablinks.length; i++) {
            tablinks[i].className = tablinks[i].className.replace(" active", "");
          }
          document.getElementById(cityName).style.display = "block";
          evt.currentTarget.className += " active";
        }
        </script>
@endsection