@extends('templates.default.layouts.app')
@section('content')
@php
    $data = json_decode(\App\user::where('id' , 1)->first()->design,true);
@endphp
    <div class="hero-section" style="background-image: url('{{url("images/hero.jpg")}}');">
    </div>
    <div class="about-section" id="about" style="background-image: url('{{url("css/template/b.svg")}}');">
        <div class="container">
            <div class="row align-items-center justify-content-center">
                <div class="col-sm-5">
                    <img src="{{url('images/about.png')}}" class="about-img wow fadeInUp" alt="">
                </div>
                <div class="col-sm-5">
                    <h4 class="text-primary wow fadeInUp">
                        من نحن؟
                    </h4>
                    <p class="wow fadeInUp">
                        {{$data[1][1]}}
<br>
<br>
{{$data[1][2]}}
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="our-projects">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12" id="offres">
                    <center>
                        <h3 class="text-primary wow fadeInUp">
                          <img src="{{url('images/loc.png')}}" alt="">
                            <br>
                            العروض
                        </h3>
                    </center>
                </div>
                <div class="col-sm-4">
                    <div class="d-flex">
                    
                        <div class="mt-4">
                            <span class="text-primary wow fadeInUp">
                                {{$data[2][1]}}
                            </span>
                            <br>
                            <span class="text-light wow fadeInUp">
                                {{$data[2][2]}}
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-12 mt-5">
                   
                        <div class="row g-3">
                                @foreach (\App\product::all()->sortbydesc('id')->where('ctg' , 1)->take(8) as $item)
                                @php
                                    $img = json_decode($item->images, true);
                                @endphp
                                    <div class="col-12 col-lg-3 mb-2 wow fadeInUp">
                                        <a href="{{url('details' , ['id' => $item->id])}}">
                                            <div style="position:relative;height:176px;">
                                                <img src="{{url('uploads/1/'.$img[0])}}" class="project-img" style="position: absolute" alt="">
                                                <div style="font-size:12px;position: absolute; color:white;background:rgba(0, 0, 0, 0.555);height:55px;width:100%;bottom:0px">
                                                    <div class="px-3 py-1">
                                                        
                                                        {{$item->title}}
                                                    <br>
                                                    <i class="fa fa-location-dot"></i>
                                                    {{json_decode($item->details,true)[1][2]}}
                                                    </div>
                                                </div>
                                            </div>
                                        
                                        </a>
                                    </div>
                                @endforeach
                                
                            <div class="col-12">
                                <div class="under-line"></div>
                            </div>
                        </div>
                   
                    
                </div>
            </div>
        </div>
    </div>
    <div class="adv"  style="background-image: url('{{url("images/adv.jpg")}}');">
        <div class="container d-flex justify-content-center align-items-center">
            <div class="liste_p" style="">
                <div class="adv-card" >
                    <center>
                        <i class="fa fa-history t-adv wow fadeInUp"></i>
                        <br>
                        <br>
                        <h6 class="wow fadeInUp">
                            {{$data[3][1]}}
                        </h6>
                        <br>
                        <p class="wow fadeInUp">
                            {{$data[3][2]}}
                        </p>
                    </center>
                </div>
                <div class=" adv-card">
                    <center>
                        <i class="fa fa-history t-adv"></i>
                        <br>
                        <br>
                        <h6>
                            {{$data[3][3]}}

                        </h6>
                        <br>
                        <p>
                            {{$data[3][4]}}
                        </p>
                    </center>
                </div>
                <div class="adv-card">
                    <center>
                        <i class="fa fa-history t-adv"></i>
                        <br>
                        <br>
                        <h6>
                            {{$data[3][5]}}
                        </h6>
                        <br>
                        <p>
                            {{$data[3][6]}}
                        </p>
                    </center>
                </div>
                <div class=" adv-card">
                    <center>
                        <i class="fa fa-history t-adv"></i>
                        <br>
                        <br>
                        <h6>
                            {{$data[3][7]}}
                        </h6>
                        <br>
                        <p>
                            {{$data[3][8]}}
                        </p>
                    </center>
                </div>
            </div>
        </div>
    </div>

    <div class="contact">
        <div class="container">
            <div class="row g-5 justify-content-center">
                <div class="col-12 mb-5">
                    <center>
                        <h3 class="text-primary">
                            <img src="{{url('images/cmnt.png')}}" alt="">
                            <br>
                          تواصل معنا
                        </h3>
                    </center>
                </div>
                <div class="col-sm-4">
                    <div class="box-contact">
                        <div class="row align-items-center">
                            <div class="col-2">
                                <img src="{{url('images/ph.png')}}" style="width:35px">
                            </div>
                            <div class="col-10">
                                <h6>
                                    {{$data[4][1]}}
                                </h6>
                                <h3>
                                    {{$data[4][2]}}
                                </h3>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="box-contact">
                        <div class="row align-items-center">
                            <div class="col-2">
                                <img src="{{url('images/edit.png')}}" style="width:35px">
    
                            </div>
                            <div class="col-10">
                                <h6>
                                    {{$data[4][3]}}
                                </h6>
                                <h3>
                                    {{$data[4][4]}}
                                </h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="row justify-content-center mt-5">
            <div class="col-sm-6">
                <div class="mb-3">
                    <input type="text" class="form-control mb-3" placeholder="الاسم">
                </div>
                <div class="mb-3">
                    <input type="text" class="form-control mb-3" placeholder="البريد الالكتروني">
                </div>
                <div class="mb-3">
                    <input type="text" class="form-control mb-3" placeholder="رقم الجوال">
                </div>
                <div class="mb-3">
                    <label for="" style="font-size: 14px">الجنس</label>

                    <div class="px-4 mt-3">
                        <div class="form-check d-block">
                            <label for="my-input" class="form-check-label">ذكر</label>
                            <input id="my-input" class="form-check-input" type="radio" checked name="sex" value="true">
                        </div>
                        
                        <div class="form-check d-block">
                            <label for="f" class="form-check-label">انثى</label>
                            <input id="f" class="form-check-input" type="radio" name="sex" value="true">
                        </div>
                    </div>
                </div>
                <div class="mb-3">
                    <label for="" style="font-size: 14px">العروض</label>
                    <select name="" class="form-control" id="">
                        <option value="">-المرجو الاختيار-</option>
                    </select>
                </div>
                <div class="mb-3">
                        <label for=""  style="font-size: 14px">طريقة الشراء</label>
                        <select name="" id="" class="form-control">
                            <option value="" >-المرجو الاختيار-</option>
                            <option value="بنك">بنك</option>
                            <option value="كاش">كاش</option>
                            <option value="مستفيد وزراة الاسكان">مستفيد وزراة الاسكان</option>
                            <option value="مستفيد الصندوق العقاري">مستفيد الصندوق العقاري</option>
                        </select>
                </div>
                <div class="mb-3">
                    <textarea type="text" class="form-control mb-3" placeholder="ملاحظة" style="height: 100px"></textarea>
                </div>
                <div>
                    <center>
                        <span style="display: block">
                            تسجيل بياناتك هنا يمكننا من العودة لك في حال بدأ البيع في أي من المشاريع
                        </span>
                        <br>
                        <button class=" mt-4 btn btn-secondary px-5">
                            ارسال
                        </button>
                    </center>
                   
                </div>
                
                
            </div>
        </div>
    </div>


    <div class="partner">
        <div class="container">
            <div class="row">
                <div class="col-12 mb-5">
                    <center>
                        <h3 class="text-primary">
                            <img src="{{url('images/hand.png')}}" alt="">
                            <br>
                         شركاء النجاح
                        </h3>
                    </center>
                </div>
                <div class="col-12" style="overflow: hidden">
                    <div class="part">
                        <img src="{{url('images/part/1.png')}}" alt="">
                        <img src="{{url('images/part/2.png')}}" alt="">
                        <img src="{{url('images/part/3.png')}}" alt="">
                        <img src="{{url('images/part/4.jfif')}}" alt="">
                        <img src="{{url('images/part/5.png')}}" alt="">
                        <img src="{{url('images/part/6.png')}}" alt="">
                        <img src="{{url('images/part/7.png')}}" alt="">
                        <img src="{{url('images/part/8.png')}}" alt="">
                        <img src="{{url('images/part/1.png')}}" alt="">
                        <img src="{{url('images/part/2.png')}}" alt="">
                        <img src="{{url('images/part/3.png')}}" alt="">
                        <img src="{{url('images/part/4.jfif')}}" alt="">
                        <img src="{{url('images/part/5.png')}}" alt="">
                        <img src="{{url('images/part/6.png')}}" alt="">
                        <img src="{{url('images/part/7.png')}}" alt="">
                        <img src="{{url('images/part/8.png')}}" alt="">
                        <img src="{{url('images/part/1.png')}}" alt="">
                        <img src="{{url('images/part/2.png')}}" alt="">
                        <img src="{{url('images/part/3.png')}}" alt="">
                        <img src="{{url('images/part/4.jfif')}}" alt="">
                        <img src="{{url('images/part/5.png')}}" alt="">
                        <img src="{{url('images/part/6.png')}}" alt="">
                        <img src="{{url('images/part/7.png')}}" alt="">
                        <img src="{{url('images/part/8.png')}}" alt="">
                        <img src="{{url('images/part/1.png')}}" alt="">
                        <img src="{{url('images/part/2.png')}}" alt="">
                        <img src="{{url('images/part/3.png')}}" alt="">
                        <img src="{{url('images/part/4.jfif')}}" alt="">
                        <img src="{{url('images/part/5.png')}}" alt="">
                        <img src="{{url('images/part/6.png')}}" alt="">
                        <img src="{{url('images/part/7.png')}}" alt="">
                        <img src="{{url('images/part/8.png')}}" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection